/* ======================================================================= */
/* MAGICWALL STYLES
/* ======================================================================= */
.magicwall {
  position: relative;
  display: block; }
  .magicwall.magicwall-loading:before {
    content: "";
    display: block;
    width: 60px;
    height: 60px;
    z-index: 9999;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -30px;
    margin-left: -30px;
    background: url(images/loading.gif) center center no-repeat rgba(200, 200, 200, 0.05);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%; }
  .magicwall .magicwall-grid {
    display: block;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    list-style: none;
    font-size: 0;
    background: #000; }
    .magicwall .magicwall-grid > li {
      position: absolute;
      display: block;
      margin: 0;
      padding: 0; }
      .magicwall .magicwall-grid > li > .magicwall-wrap {
        display: inline-block;
        width: 100%;
        height: 100%; }
        .magicwall .magicwall-grid > li > .magicwall-wrap > .magicwall-thumb {
          display: block;
          width: 100%;
          height: 100%;
          position: absolute;
          top: 0;
          bottom: 0;
          right: 0;
          left: 0;
          background: rgba(0, 0, 0, 0.5); }
      .magicwall .magicwall-grid > li.magicwall-loading > .magicwall-wrap:before {
        content: "";
        display: block;
        width: 40px;
        height: 40px;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-top: -20px;
        margin-left: -20px;
        background: url(images/loading.gif) center center no-repeat rgba(200, 200, 200, 0.05);
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
        border-radius: 50%; }


.magicwall li .hover-content{
	width: 100%;
	height: 100%;
    position: absolute;
    z-index: 1;
    opacity: 0;
    font: normal normal 16px/20px "Open Sans", Arial, sans-serif;
    text-align: center;
    color: #fff;
    background: rgba(0, 0, 0, 0.75);
    -webkit-transition: opacity 150ms ease-out;
    -moz-transition: opacity 150ms ease-out;
    transition: opacity 150ms ease-out;
	box-sizing: border-box;
	padding: 15px;
}
 
.magicwall li .hover-content p{
    margin: 0;
	color: #FFF;
}

.magicwall li .hover-content p, .magicwall li .hover-content span { text-align: left; line-height: 1; }
 
.magicwall li .hover-content a{
    color: #ef4135;
    text-decoration: none;
}
 
.magicwall li .hover-content a:hover{
    text-decoration: underline;
}
 
.magicwall li .hover-content button{
    margin: 10px 0;
    padding: 0.65em 1em;
    line-height: 1;
    outline: none;
    text-transform: uppercase;
    cursor: pointer;
    color: #fff;
    border: none;
    background: #ef4135;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: background 150ms ease-out;
    -moz-transition: background 150ms ease-out;
    transition: background 150ms ease-out;
}
 
.magicwall li .hover-content button:hover{
    background: #FF6600;
}
 
.magicwall li:hover .hover-content{
    opacity: 1;
}